<!Doctype html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Snake Game</title>
		<meta name="viewport" content="initial-scale=1.0">
		<style>
			#canvas{
  				background-color : black;
			}
		</style>
	</head>
	<!--head section completed-->

	<body>
		<center><canvas id="canvas" width = "500px" height = "500px"></canvas></center><br/><br/>
		<!--creating a canvas-->
		<div width="400" align="center">
			<button onclick="start()">Start</button>
			<button onclick="stop()">Stop</button>
			<select id = "color">
				<option value="black">Select colour</option>
				<option value="red">red</option>
				<option value="yellow">yellow</option>
				<option value="green">Green</option>
			</select>
			<!--select the colour for your game-->  

		  	<select id = "speed">
				<option value="0">Select the level of the game</option>
				<option value="1">Level 1</option>
				<option value="2">Level 2</option>
				<option value="3">Level 3</option>
				<option value="4">Level 4</option>
				<option value="5">Level 5</option>
			</select>
			<!--select the speed of the game-->
		</div>
		
		<script src = "js/snake.js"></script>
		<!--html add with java script-->
	</body>
	<!--body section completed-->
</html>